@charset "utf-8";
/* CSS Document */

/* ============================================ */
/* 		RESET CSS 								*/
/* ============================================ */

html, body, div, span, applet, button, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead /*, tr, th, td */ {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	line-height: normal;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
}
ol, ul {
	-webkit-padding-start: 0px;
}
ul {
	-webkit-padding-start: 0px;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
:focus {
	outline: 0;
}
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
table {
/*border-collapse: collapse;*/
	/*border-spacing: 0;*/
}
td {
	vertical-align: top;
}
/* ============================================ */
/* 		GLOBAL STYLES							*/
/* ============================================ */

html {
}
body {
	font-family: Tahoma, Geneva, sans-serif;
	color: #d6e2e5;
	font-size: 11px;
	text-shadow: #26525d 1px 1px 0px;
	border-top: solid 3px #a90706;
	background: #336d7b url(../images/bodybg.png) repeat-x top left;
	
	min-width: 900px;
}
input {
	border: solid 1px;
	border-color: #404040;
	outline: none;
}
input[type=checkbox] {
	padding: 0px;
	margin: 0px;
	vertical-align: middle;
	margin-left: 3px;
	margin-right: 3px;
	border: none;
}
select {
	border: solid 1px;
	border-color: #404040;
}
textarea {
	border: solid 1px;
	border-color: #404040;
}
a {
	text-decoration: none;
	outline: none;
}
a:hover {
	color: #38659f;
}
img {
	border: 0px;
}
h1 {
	font-size: 43px;
	margin-bottom: 18px;
	text-transform: uppercase;
	color: #ffffff;
	text-shadow: #26525d 3px 2px 1px;
	font-weight: normal;
}
h2 {
	font-size: 30px;
	margin-bottom: 9px;
	color: #ffffff;
	text-transform: uppercase;
	font-weight: normal;
	text-shadow: #26525d 3px 2px 1px;
}
h3 {
	font-size: 21px;
	margin-bottom: 5px;
	color: #ffffff;
	font-weight: normal;
	text-shadow: #26525d 1px 1px 0px;
}
h4 {
	font-size: 15px;
	margin-bottom: 3px;
	font-weight: normal;
	color: #ffffff;
	text-shadow: #26525d 1px 1px 0px;
}
h5 {
}
h6 {
}
.clear {
	clear: both;
}
hr {
	display: block;
	border: none;
	border-bottom: solid 1px #333;
	margin-bottom: 15px;
}
/* ============================================ */

#sb_footer_wrapper {
	border-top: solid 1px #295762;
	background: #7c2c2b url(../images/footerbg.png) repeat-x top left;
}
/* ============================================ */
/*	Editable Areas Global						*/
/* ============================================ */

.editable {
}
.editable li {
	list-style-position:inside;
	list-style-type: circle;
}
.editable, .editable p, .editable td, .editable b, .editable strong, .editable li {
	line-height: 180%;
	color: #d6e2e5;
	text-shadow: #26525d 1px 1px 0px;
}
.editable strong {
	color: #fff;
}
/* ================================================================= */

.editable a, a {
	text-decoration: underline;
	color: #ff5d5a;
}
.editable a:hover, a:hover {
	text-decoration: none;
}
.richtext ul {
	margin: 5px 0px;
}
.richtext ul li {
	list-style-type: none;
	list-style-position: inside;
	padding: 2px 0px;
}
.editable img {
}
.richtext {
}
/* ============================================ */
/*	Layout										*/
/* ============================================ */

#sb_content {
	padding: 25px 0px;
}
#sb_left {
}
#sb_right {
}
/* ----------------------- */

#sb_top_wraper {
	margin-left: auto;
	margin-right: auto;
	width: 900px;
}
/* ----------------------- */

#sb_header_zone2 {
}
#sb_header_zone2, .sb_topcenter, .sb_limitwidth {
	width: 900px;
	margin-left: auto;
	margin-right: auto;
}
#sb_content_zone1 {
}
#sb_content_zone1 a {
}
#sb_content_zone2 {
}
#sb_content_zone3 {
}
#sb_content_zone4 {
	padding-left: 30px;
}
.sb_zone23 {
	clear: both;
}
#sb_content_zone5 {
}
#sb_footer_zone1 {
	padding: 20px;
}
#sb_footer_zone1 p, #sb_footer_zone1 td, #sb_footer_zone1 {
	color: #fff;
	text-shadow: #4e1515 1px 1px 0px;
}
#sb_footer_zone1 a {
	color: #fff;
}
#footer {
}
#sb_header_zone1 {
}
/* ============================================ */
/*	Menus										*/
/* ============================================ */

#sb_main_menu {
}
#sb_main_menu ul {
	display: block;
}
#sb_main_menu li {
	list-style: none;
	display: inline;
}
#sb_main_menu li a {
	display: inline-block;
	padding: 12px 8px;
	color: #6d8698;
	text-transform: capitalize;
	text-shadow: #031421 1px 1px 0px;
	text-decoration: none;
}

#sb_main_menu li:last-child a {
	padding-right: 18px;
}
#sb_main_menu li a:hover {
	color: #fff;
}
#sb_main_menu .active {
}
#sb_main_menu .active a {
	color: #ffffff !important;
	background: url(../images/mainmenubg.png) no-repeat top center;
}
#sb_main_menu .active a:hover {
	color: #fff;
	cursor: default;
}
/* ------------------------ */

#sb_submenu .sb_submenu {
	padding-left: 20px !important;
}
#sb_submenu {
	margin-left: 30px;
	width: 175px;
}
.sb_submenu {
	display: block;
}
#sb_submenu ul {
	margin: 0px;
	padding: 0px;
	padding-bottom: 2px;
	background: url(../images/submenudivider.png) repeat-x bottom left;
}
#sb_submenu li {
	list-style: none;
	padding: 4px 0px 2px 0px;
	background: url(../images/submenudivider.png) repeat-x top left;
}
#sb_submenu li a {
	color: #b8ccd1;
	padding: 6px 7px;
	display: block;
}
#sb_submenu li a:hover {
}
#sb_submenu .active {
	padding: 5px 0px 3px 0px;
}
#sb_submenu .active a {
	color: #ffffff !important;
	cursor: default;
	background: #a11f1e;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	text-decoration: none;
}
#sb_submenu .active a:hover {
	color: #fff;
}
/* ------------------------ */

#sb_footer_menu {
	padding: 65px 0px;
	text-align: left;
}
#sb_footer_menu li {
	display: inline;
	padding: 10px 0px;
}
#sb_footer_menu li a {
	display: inline-block;
	padding-right: 14px;
	padding-left: 10px;
	font-weight: bold;
	color: #fff;
	background: url(../images/footermenubg.png) no-repeat right 6px;
	text-transform: capitalize;
	text-shadow: #4e1515 1px 1px 0px;
}
#sb_footer_menu li a:hover {
	color: #fff;
}
#sb_footer_menu li:last-child {
	border: none !important;
}
#sb_footer_menu li:last-child a {
	padding-right: 0px;
	background: none;
}
/* */

.button {
	color: #3e4e4d !important;
	font-weight: bold;
	text-decoration: underline;
	padding-left: 15px;
	padding-bottom: 3px !important;
	display: inline-block !important;
}
.button:hover {
	text-decoration: none;
}
/* ==================================================== */
/* widgets css										 	*/
/* ==================================================== */

.sb_br_photo {
}
.sb_br_input {
}
.sb_br_solid {
}
/* */

.sb_bg_text_contast {
}
.sb_bg_text_light {
}
.sb_bg_text_activepage {
}
.sb_bg_input {
}
.sb_bg_pages {
}
/* */

.sb_cr_pages {
}
/* */

.sb_btn_contast {
	white-space: nowrap;
	text-decoration: none !important;
	color: #e1e4e7 !important;
	padding: 5px 10px !important;
	background: #06253a !important;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	
	margin-bottom: 25px;
}
.sb_btn_contast:hover {
	background: #003152 !important;
}
.sb_btn_light {
	white-space: nowrap;
	text-decoration: none !important;
	color: #b1c0c6 !important;
	padding: 5px 10px !important;
	background: #1a4557 !important;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	
	
	margin-bottom: 25px;
}
.sb_btn_light:hover {
	background: #0a4a65 !important;
}
